a{color:inherit; text-decoration:underline;}
a:hover{color:#f27022; text-decoration:underline;}
body{font:14px/20px "museo-sans",Arial,sans-serif; color:#333;}
h3{font:bold 24px/28px "museo-sans",Arial,sans-serif; margin-top:0;}
h4{font:bold 16px/20px "museo-sans",Arial,sans-serif; }
p{font:14px/20px "museo-sans",Arial,sans-serif; color:#333;}
#wrapper{width:985px; margin:00px auto; min-height:600px;}
#wrapper h3{color:#333;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.center{text-align:Center;}
.page-info{font:12px/24px "museo-sans",Arial,sans-serif; color:#999;}
.form-set{width:100%; background:#EEE; padding:10px; margin-bottom:10px;}
.section-title{padding:0; margin:0; color:#f37121; margin-bottom:10px;}
.form-content{background:#FFF;}
.form-column{width:482px; padding:10px 20px 0 20px; margin:0;}
.form-qns{margin-bottom:20px;}
.form-attribute{font:14px/20px "museo-sans",Arial,sans-serif; color:#333;font-weight:500; margin:0 0 4px 0; padding:0;}
.sub-info{font:12px/16px "museo-sans",Arial,sans-serif; color:#999;}
.form-submit-set{width:450px; margin:20px auto 40px auto;}
.recaptcha-box{width:320px; min-height:100px; border:1px solid #CCC; margin:0 auto 40px auto;}
.preview-link{padding:20px 40px; font-size:14px; margin-left:60px;}
.goback-link{padding:20px 40px; font-size:14px; color:#ff5353;}
.goback-link:hover{color:#ef2020;}
.form-end-info{font:13px/18px "museo-sans",Arial,sans-serif; color:#999;  text-align:Center;}
.user-input{font:18px/24px "museo-sans",Arial,sans-serif; color:#333;}
/***** OVERWRITE CSS OF FLAT UI *****/
.col-xs-3{display:block; padding:0; width:280px; float:none;}
.form-group{background:none; padding:0;}
.btn-primary{background:#f37121;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background:#ff8840;}
.dropdown-inverse li.active > a,.dropdown-inverse li.selected > a{background:#79797a;}
.dropdown-menu li.active > a:hover,.dropdown-menu li.selected > a:hover,.dropdown-menu li.active > a.highlighted:hover,.dropdown-menu li.selected > a.highlighted:hover,.dropdown-menu li.active > a:focus,.dropdown-menu li.selected > a:focus,.dropdown-menu li.active > a.highlighted:focus,.dropdown-menu li.selected > a.highlighted:focus{background:#9d9d9e;}
.dropdown-inverse{background:#575759;}
.dropdown-menu li .divider {    background-color: #fff;
    border-bottom-color: #fff;}
.dropdown-inverse li > a:hover,.dropdown-inverse li > a:active,.dropdown-inverse li > a:focus{background:#79797a;}
.checkbox.checked .second-icon, .radio.checked .second-icon {color: #f37121;}
.form-group.focus .form-control, .form-control:focus {border-color: #f37121;}
.btn-lg{font:18px; text-transform:uppercase; text-decoration:none;}
.submitBtn{float:left; width:auto;}
.submitBtn .btn-primary{background:#1abc9c;}
.submitBtn .btn-primary:hover{background:#1ed4b0;}
/** CUSTOM WIDTHS **/
.mailCty .dropdown-menu, .baseCty .dropdown-menu { width:360px !important; max-height: 300px !important;}
.jobfunctionSel .dropdown-menu { width:360px !important; max-height: 300px !important;}
.svcType .dropdown-menu { width:360px !important;}
.error { font-weight:bold; color:#ff5353; font-size:12px;}
.has-error.form-group.focus .form-control, .has-error.form-control:focus {
border-color :    #ff5353;
}
.has-error .btn-primary:hover, .has-error .btn-primary:focus, .has-error .btn-primary:active, .has-error .btn-primary.active, .open .has-error .dropdown-toggle.btn-primary, .has-error .btn-primary {
background:#ff5353;
} 
.myPh, .hk, .goback-link {
display:none;
}